Subject: Re: draft-ietf-multi6-multihoming-requirements-04.txt

From: Brian E Carpenter <[email-masked]>
Date: Fri, 01 Nov 2002 14:56:46 +0100

RJ Atkinson wrote:
> 
> On Wednesday, Oct 30, 2002, at 19:48 America/Montreal, Masataka Ohta
> wrote:
> > The problem is that the draft already contains mutually
> > exclusive requirements.
> 
> It would be helpful if you would list any that you find
> so any that exist can be resolved.  Details help.

I suspect you'll find that in the list archives. But I don't
think it's the point right now; I think we just need the
document off our plate, with lower or UPPER case, basically
I don't care, so that we can start exploring the solution space
in a serious way.

We could waste a lot of time making the requirements document perfect.

   Brian